1.                                                

Kali Linux Eğitimleri - Libre Office Kurulumu

'Video' forumunda MacTavish tarafından 14 Şubat 2016 tarihinde açılan konu

  1. MacTavish

    MacTavish Moderator

    Katılım:
    14 Temmuz 2015
    Mesaj:
    901
    Beğeniler:
    20
    Ödül Puanları:
    18
    Cinsiyet:
    Erkek
    Meslek:
    Öğrenci
    Şehir:
    Van
    Web Sitesi:

    Selamun Aleykum;
    Bu Video'da Kali Linux İçin Libre Office Kurulumu Yaptım.. Umarım Faydalı Olur :)

    Video'da Kullanılan Komut;
    Kod:
    apt-get install libreoffice
     
  2. emrebey

    emrebey Member

    Katılım:
    20 Aralık 2015
    Mesaj:
    67
    Beğeniler:
    0
    Ödül Puanları:
    6
    Hocam merhabalar, gerçekten artık işin içinden cıkamıyorum ne zaman birşey kurmak istesem hep aynı hata yardımlarınızı bekliyorum

    Paket listeleri okunuyor... Bitti
    Bağımlılık ağacı oluşturuluyor
    Durum bilgisi okunuyor... Bitti
    Bunları düzeltmek için 'apt-get -f install' komutunu çalıştırmanız gerekebilir:
    Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
    libreoffice : Bağımlılıklar: fonts-sil-gentium-basic ama kurulmayacak
    Bağımlılıklar: libreoffice-base ama kurulmayacak
    Bağımlılıklar: libreoffice-calc ama kurulmayacak
    Bağımlılıklar: libreoffice-core (= 1:5.0.5~rc1-1) ama kurulmayacak
    Bağımlılıklar: libreoffice-draw ama kurulmayacak
    Bağımlılıklar: libreoffice-impress ama kurulmayacak
    Bağımlılıklar: libreoffice-math ama kurulmayacak
    Bağımlılıklar: libreoffice-report-builder-bin ama kurulmayacak
    Bağımlılıklar: libreoffice-writer ama kurulmayacak
    Bağımlılıklar: libreoffice-avmedia-backend-gstreamer ama kurulmayacak ya da
    libreoffice-avmedia-backend-vlc ama kurulmayacak
    Bağımlılıklar: libreoffice-java-common (>= 1:5.0.5~rc1~) ama kurulmayacak
    Bağımlılıklar: python3-uno (>= 4.4.0~beta2) ama kurulmayacak
    teamviewer:i386 : Bağımlılıklar: libc6:i386 (>= 2.4) ama kurulmayacak
    Bağımlılıklar: libgcc1:i386 ama kurulmayacak
    Bağımlılıklar: libasound2:i386
    Bağımlılıklar: libdbus-1-3:i386 ama kurulmayacak
    Bağımlılıklar: libexpat1:i386 ama kurulmayacak
    Bağımlılıklar: libfontconfig1:i386 ama kurulmayacak
    Bağımlılıklar: libfreetype6:i386 ama kurulmayacak
    Bağımlılıklar: libjpeg62:i386
    Bağımlılıklar: libpng12-0:i386 ama kurulmayacak
    Bağımlılıklar: libsm6:i386 ama kurulmayacak
    Bağımlılıklar: libxdamage1:i386 ama kurulmayacak
    Bağımlılıklar: libxext6:i386 ama kurulmayacak
    Bağımlılıklar: libxfixes3:i386 ama kurulmayacak
    Bağımlılıklar: libxinerama1:i386 ama kurulmayacak
    Bağımlılıklar: libxrandr2:i386 ama kurulmayacak
    Bağımlılıklar: libxrender1:i386 ama kurulmayacak
    Bağımlılıklar: libxtst6:i386 ama kurulmayacak
    Bağımlılıklar: zlib1g:i386 ama kurulmayacak
    E: Karşılanmamış bağımlılıklar. 'apt-get -f install' komutunu paket seçeneği vermeden deneyin (ya da bir çözüm belirtin).
     
  3. MacTavish

    MacTavish Moderator

    Katılım:
    14 Temmuz 2015
    Mesaj:
    901
    Beğeniler:
    20
    Ödül Puanları:
    18
    Cinsiyet:
    Erkek
    Meslek:
    Öğrenci
    Şehir:
    Van
    Web Sitesi:
    Bu Komutu Ver Yeniden Dene..

    Kod:
    apt-get -f install
     
  4. emrebey

    emrebey Member

    Katılım:
    20 Aralık 2015
    Mesaj:
    67
    Beğeniler:
    0
    Ödül Puanları:
    6
    Paket listeleri okunuyor... Bitti
    Bağımlılık ağacı oluşturuluyor
    Durum bilgisi okunuyor... Bitti
    Bunları düzeltmek için 'apt-get -f install' komutunu çalıştırmanız gerekebilir:
    Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
    libreoffice : Bağımlılıklar: fonts-sil-gentium-basic ama kurulmayacak
    Bağımlılıklar: libreoffice-base ama kurulmayacak
    Bağımlılıklar: libreoffice-calc ama kurulmayacak
    Bağımlılıklar: libreoffice-core (= 1:5.0.5~rc1-1) ama kurulmayacak
    Bağımlılıklar: libreoffice-draw ama kurulmayacak
    Bağımlılıklar: libreoffice-impress ama kurulmayacak
    Bağımlılıklar: libreoffice-math ama kurulmayacak
    Bağımlılıklar: libreoffice-report-builder-bin ama kurulmayacak
    Bağımlılıklar: libreoffice-writer ama kurulmayacak
    Bağımlılıklar: libreoffice-avmedia-backend-gstreamer ama kurulmayacak ya da
    libreoffice-avmedia-backend-vlc ama kurulmayacak
    Bağımlılıklar: libreoffice-java-common (>= 1:5.0.5~rc1~) ama kurulmayacak
    Bağımlılıklar: python3-uno (>= 4.4.0~beta2) ama kurulmayacak
    teamviewer:i386 : Bağımlılıklar: libc6:i386 (>= 2.4) ama kurulmayacak
    Bağımlılıklar: libgcc1:i386 ama kurulmayacak
    Bağımlılıklar: libasound2:i386
    Bağımlılıklar: libdbus-1-3:i386 ama kurulmayacak
    Bağımlılıklar: libexpat1:i386 ama kurulmayacak
    Bağımlılıklar: libfontconfig1:i386 ama kurulmayacak
    Bağımlılıklar: libfreetype6:i386 ama kurulmayacak
    Bağımlılıklar: libjpeg62:i386
    Bağımlılıklar: libpng12-0:i386 ama kurulmayacak
    Bağımlılıklar: libsm6:i386 ama kurulmayacak
    Bağımlılıklar: libxdamage1:i386 ama kurulmayacak
    Bağımlılıklar: libxext6:i386 ama kurulmayacak
    Bağımlılıklar: libxfixes3:i386 ama kurulmayacak
    Bağımlılıklar: libxinerama1:i386 ama kurulmayacak
    Bağımlılıklar: libxrandr2:i386 ama kurulmayacak
    Bağımlılıklar: libxrender1:i386 ama kurulmayacak
    Bağımlılıklar: libxtst6:i386 ama kurulmayacak
    Bağımlılıklar: zlib1g:i386 ama kurulmayacak
    E: Karşılanmamış bağımlılıklar. 'apt-get -f install' komutunu paket seçeneği vermeden deneyin (ya da bir çözüm belirtin).

    Yine Aynı Hocam
     
  5. MacTavish

    MacTavish Moderator

    Katılım:
    14 Temmuz 2015
    Mesaj:
    901
    Beğeniler:
    20
    Ödül Puanları:
    18
    Cinsiyet:
    Erkek
    Meslek:
    Öğrenci
    Şehir:
    Van
    Web Sitesi:
    Bu Depoları root/etc/apt Dizindeki sources.list Dosyasının İçine Ekleyin..
    Kod:
    #
    
    # deb cdrom:[Debian GNU/Linux 2.0 _Sana_ - Official Snapshot amd64 LIVE/INSTALL Binary 20150811-08:02]/ sana contrib main non-free
    
    #deb cdrom:[Debian GNU/Linux 2.0 _Sana_ - Official Snapshot amd64 LIVE/INSTALL Binary 20150811-08:02]/ sana contrib main non-free
    
    # Regular repositories
    deb http://http.kali.org/kali sana main non-free contrib
    deb http://security.kali.org/kali-security sana/updates main contrib non-free
    # Source repositories
    deb-src http://http.kali.org/kali sana main non-free contrib
    deb-src http://security.kali.org/kali-security sana/updates main contrib non-free
    Ardından Aşağıdaki Komutu Verin Ve İşlemi Yeniden Deneyin..
    Kod:
    apt-get update && apt-get upgrade


     
  6. emrebey

    emrebey Member

    Katılım:
    20 Aralık 2015
    Mesaj:
    67
    Beğeniler:
    0
    Ödül Puanları:
    6
    Hocam dediklerinizi yaptığımızda

    Bağlandı http://http.kali.org sana InRelease
    Bağlandı http://http.kali.org sana/main Sources
    Bağlandı http://http.kali.org sana/non-free Sources
    Bağlandı http://http.kali.org sana/contrib Sources
    Bağlandı http://http.kali.org sana/main amd64 Packages
    Bağlandı http://http.kali.org sana/non-free amd64 Packages
    Bağlandı http://http.kali.org sana/contrib amd64 Packages
    Bağlandı http://http.kali.org sana/main i386 Packages
    Bağlandı http://http.kali.org sana/non-free i386 Packages
    Bağlandı http://http.kali.org sana/contrib i386 Packages
    Bağlandı http://security.kali.org sana/updates InRelease
    Bağlandı http://security.kali.org sana/updates/main Sources
    Bağlandı http://security.kali.org sana/updates/contrib Sources
    Bağlandı http://security.kali.org sana/updates/non-free Sources
    Bağlandı http://security.kali.org sana/updates/main amd64 Packages
    Bağlandı http://security.kali.org sana/updates/contrib amd64 Packages
    Bağlandı http://security.kali.org sana/updates/non-free amd64 Packages
    Bağlandı http://security.kali.org sana/updates/main i386 Packages
    Bağlandı http://security.kali.org sana/updates/contrib i386 Packages
    Bağlandı http://security.kali.org sana/updates/non-free i386 Packages
    Yoksay http://http.kali.org sana/contrib Translation-tr_TR
    Yoksay http://http.kali.org sana/contrib Translation-tr
    Yoksay http://http.kali.org sana/contrib Translation-en
    Yoksay http://http.kali.org sana/main Translation-tr_TR
    Yoksay http://http.kali.org sana/main Translation-tr
    Yoksay http://http.kali.org sana/main Translation-en
    Yoksay http://http.kali.org sana/non-free Translation-tr_TR
    Yoksay http://http.kali.org sana/non-free Translation-tr
    Yoksay http://http.kali.org sana/non-free Translation-en
    Yoksay http://security.kali.org sana/updates/contrib Translation-tr_TR
    Yoksay http://security.kali.org sana/updates/contrib Translation-tr
    Yoksay http://security.kali.org sana/updates/contrib Translation-en
    Yoksay http://security.kali.org sana/updates/main Translation-tr_TR
    Yoksay http://security.kali.org sana/updates/main Translation-tr
    Yoksay http://security.kali.org sana/updates/main Translation-en
    Yoksay http://security.kali.org sana/updates/non-free Translation-tr_TR
    Yoksay http://security.kali.org sana/updates/non-free Translation-tr
    Yoksay http://security.kali.org sana/updates/non-free Translation-en
    Paket listeleri okunuyor... Bitti
    Paket listeleri okunuyor... Bitti
    Bağımlılık ağacı oluşturuluyor
    Durum bilgisi okunuyor... Bitti
    Bu sorunları düzeltmek için 'apt-get -f install' komutunu çalıştırmanız gerekebilir.
    Aşağıdaki paketler karşılanmamış bağımlılıklara sahip:
    teamviewer:i386 : Bağımlılıklar: libc6:i386 (>= 2.4) ama kurulu değil
    Bağımlılıklar: libgcc1:i386 ama kurulu değil
    Bağımlılıklar: libasound2:i386
    Bağımlılıklar: libdbus-1-3:i386 ama kurulu değil
    Bağımlılıklar: libexpat1:i386 ama kurulu değil
    Bağımlılıklar: libfontconfig1:i386 ama kurulu değil
    Bağımlılıklar: libfreetype6:i386 ama kurulu değil
    Bağımlılıklar: libjpeg62:i386
    Bağımlılıklar: libpng12-0:i386 ama kurulu değil
    Bağımlılıklar: libsm6:i386 ama kurulu değil
    Bağımlılıklar: libxdamage1:i386 ama kurulu değil
    Bağımlılıklar: libxext6:i386 ama kurulu değil
    Bağımlılıklar: libxfixes3:i386 ama kurulu değil
    Bağımlılıklar: libxinerama1:i386 ama kurulu değil
    Bağımlılıklar: libxrandr2:i386 ama kurulu değil
    Bağımlılıklar: libxrender1:i386 ama kurulu değil
    Bağımlılıklar: libxtst6:i386 ama kurulu değil
    Bağımlılıklar: zlib1g:i386 ama kurulu değil
    E: Karşılanmayan bağımlılıklar. -f kullanmayı deneyin.
     
  7. MacTavish

    MacTavish Moderator

    Katılım:
    14 Temmuz 2015
    Mesaj:
    901
    Beğeniler:
    20
    Ödül Puanları:
    18
    Cinsiyet:
    Erkek
    Meslek:
    Öğrenci
    Şehir:
    Van
    Web Sitesi:
    Müsait Olduğun Zaman Pm Olarak Team Viewer At Beraber Deniyelim :)
     
  8. TosunPASA

    TosunPASA Active Member

    Katılım:
    30 Mayıs 2015
    Mesaj:
    159
    Beğeniler:
    42
    Ödül Puanları:
    28
    Şehir:
    Belirtilmemiş

    libre office e alternatif bir daha hafif ve basit bir paket varmı ?

    ben bir süre windows da kullanmak istedim , özellikle windows (emulasyon tabiki) açılışda sorun çıkartıyordu.. aşırı yavaş... excel de alıştığımız font ve sayfa düzenlemesinde sorunlar yaşıyordum. verdana - tahoma... arial....... libre de düzenlediğim bir dosya mikropsoft formatında kaydettiğimde benim ekranımdaki görünüm ile office 97 açıldığında çok farklı gözüküyor ve sayfa yazdırılmak istendiğinde aşırı bir kayma oluyor idi...

    ençok da font ve sayfa düzenleme konusunda rahatsız oldum
     
  9. MacTavish

    MacTavish Moderator

    Katılım:
    14 Temmuz 2015
    Mesaj:
    901
    Beğeniler:
    20
    Ödül Puanları:
    18
    Cinsiyet:
    Erkek
    Meslek:
    Öğrenci
    Şehir:
    Van
    Web Sitesi:
    Malesef Başka Bildiğim Anternatif Yok
     
  10. emrebey

    emrebey Member

    Katılım:
    20 Aralık 2015
    Mesaj:
    67
    Beğeniler:
    0
    Ödül Puanları:
    6
    Arkadaşlar sorunu çözdüm ALLAH'IN izni ile yazıyorum sıkıntı yaşayan arkadaşlar olursa belki bu şekilde çözüme ulaşabilir.

    dpkg --add-architecture i386
    apt-get update
    apt-get install -f
    apt-get install libreoffice
     

Bu Sayfayı Paylaş

Share